/**
 * Title:   Colorized, a MantisBT Stylesheet
 * Author:  Frank Bültge
 * Contact: frank@bueltge.de
 * URL:     https://github.com/bueltge/MantisBT-Colorized
 * 
 * Description: Alternative colorized style for the Manits Bugtracker
 * 
 * @since   02/2009
 * @version 08/14/2013
 * @author  fb
 */

/**
 * @section  Import of Stylesheets (also google fonts)
 */


small {font-size: 12px; color: #646464; }

a, a:link { font-size: 12px; text-decoration: none; color: #800000; }
a:visited { font-size: 12px; text-decoration: none; color: #800000; }
a:hover, a:focus { text-decoration: underline; color: #4A0000; }
a:active { text-decoration: none; }
a.subtle { color: #9A0000; text-decoration: none; }
a.resolved { text-decoration: none; }

